The plugin is not compatible with google's android plugin

Issue #1 new
Mengyu Zhang
created an issue

It would be cool to combine clojure and java codes in the same android project. However, the error occurs when clojuresque is introduced. I think, would it be better for clojuresque inheriting from grandle.Plugin rather than grandle.JavaPlugin? Just as this plugin for scala: https://github.com/saturday06/gradle-android-scala-plugin

Comments (0)

  1. Log in to comment